/*==========  目次 ==========*/

/*
01.初期化
02.インフォーメーション
*/


/*==========  初期化 ==========*/
body, div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, 
brockquote, pre, table, caption, th, td, address, 
form, fieldset, legend, object {
margin:0px;
padding:0px;
}
html {
border:none;
}
body {
font-size:12px;
line-height:1.4;
color:#443333;
}

/*サイトデフォルトリンクカラー*/
a:link {
text-decoration:none;
color:#3d5c99;
}
a:visited {
text-decoration:none;
}
a:hover {
text-decoration:underline;
color:#f00;
}
a:active {
text-decoration:none;
color:#f60;
}
.red {
color:#ff0000;
}

/*========== インフォーメーション ==========*/
.infoPageContents ul {
height:108px;
list-style:none;
margin:0px;
padding:0px;
overflow: auto;
}
.infoPageContents ul li {
margin:0px;
padding:0px;
margin:4px 0;
padding-left:55px;
list-style:none;
}
.infoPageContents ul li.event {
background:url(../img/top/info_icon_event.gif) 0 1px no-repeat;
}
.infoPageContents ul li.important {
background:url(../img/top/info_icon_important.gif) 0 1px no-repeat;
}
.infoPageContents ul li.mainte {
background:url(../img/top/info_icon_maintenance.gif) 0 1px no-repeat;
}
.infoPageContents ul li nobr {
margin-left:10px;
}